Subject: Ticket Assigned - Hey there I just received my order but I have a problem with the size can you help me with it
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 12:54:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hey there I just received my order but I have a problem with the size can you help me with it Contacted
I bought two and I want to return it because of the size I want to exchange
it with the same but large size
-- 
Shama Omar
Grade: 8AA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070998